policies:
  -  ../../../policies/require-limits-and-requests.yaml
resources:
  - bad-resource.yaml
  - good-resource.yaml
results:
  - policy: require-requests-limits
    rule: validate-resources
    kind: Pod
    resource: require-limits-and-requests-good
    status: pass
  - policy: require-requests-limits
    rule: validate-resources
    kind: Pod
    resource: require-limits-and-requests-bad-1
    status: fail
  - policy: require-requests-limits
    rule: validate-resources
    kind: Pod
    resource: require-limits-and-requests-bad-2
    status: fail
  - policy: require-requests-limits
    rule: validate-resources
    kind: Pod
    resource: require-limits-and-requests-bad-3
    status: fail
